/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/
/* line 10, ../_scss/_reset.scss */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* line 31, ../_scss/_reset.scss */
body {
  line-height: 1;
}

/* line 35, ../_scss/_reset.scss */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

/* line 40, ../_scss/_reset.scss */
nav ul {
  list-style: none;
}

/* line 44, ../_scss/_reset.scss */
blockquote, q {
  quotes: none;
}

/* line 48, ../_scss/_reset.scss */
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

/* line 54, ../_scss/_reset.scss */
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* change colours to suit your needs */
/* line 63, ../_scss/_reset.scss */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
/* line 70, ../_scss/_reset.scss */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

/* line 77, ../_scss/_reset.scss */
del {
  text-decoration: line-through;
}

/* line 81, ../_scss/_reset.scss */
abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

/* line 86, ../_scss/_reset.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
/* line 92, ../_scss/_reset.scss */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

/* line 101, ../_scss/_reset.scss */
input, select {
  vertical-align: middle;
}

/* add */
/* line 106, ../_scss/_reset.scss */
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 110, ../_scss/_reset.scss */
li {
  list-style: none;
}

/* line 113, ../_scss/_reset.scss */
img {
  display: block;
  max-width: 100%;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/* line 10, ../_scss/_common.scss */
.fadein {
  animation: fadeIn 0.7s forwards;
}

@keyframes fadeup {
  0% {
    transform: translateY(30px);
    opacity: 0;
  }
  80% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
/* line 28, ../_scss/_common.scss */
.fadeup {
  animation: fadeup 1s forwards;
}

@keyframes yt {
  0% {
    transform: translateY(30px);
    opacity: 0;
  }
  80% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
/* line 46, ../_scss/_common.scss */
.yt {
  animation: yt 1s forwards;
}

@keyframes poyon {
  0% {
    transform: translateY(140px);
    opacity: 0;
  }
  30% {
    opacity: 0;
  }
  85% {
    transform: translateY(-10px);
  }
  100% {
    transform: translateY(0);
  }
  100% {
    opacity: 1;
  }
}
/* line 69, ../_scss/_common.scss */
.poyon {
  animation: poyon 0.4s cubic-bezier(0.12, 0, 0.39, 0) 1 forwards;
}

@keyframes slide {
  0% {
    opacity: 0;
    transform: scaleX(0);
  }
  30% {
    transform: scaleX(1);
  }
  100% {
    transform: scaleX(1);
  }
  30%, 100% {
    opacity: 1;
  }
}
/* line 89, ../_scss/_common.scss */
.slide {
  animation: slide 2.6s cubic-bezier(0.22, 1, 0.36, 1) forwards;
}

@keyframes slideright {
  0% {
    opacity: 0;
    transform: scaleX(0);
  }
  30% {
    transform: scaleX(1);
  }
  100% {
    transform: scaleX(1);
  }
  30%, 100% {
    opacity: 1;
  }
}
/* line 109, ../_scss/_common.scss */
.slideright {
  animation: slide 0.4s cubic-bezier(0.12, 0, 0.39, 0) 1 forwards;
}

@keyframes mask-bg {
  0% {
    transform: translate(-201%, 0);
  }
  40%, 60% {
    transform: translate(-101%, 0);
  }
  100% {
    transform: translate(0, 0);
  }
}
@keyframes after-mask-bg {
  0% {
    transform: translate(-101%, 0);
  }
  40%, 60% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(100%, 0);
  }
}
/* line 138, ../_scss/_common.scss */
.anime-fadein {
  opacity: 0;
}

/* line 142, ../_scss/_common.scss */
.anime-fadeup {
  transform: translateY(30px);
  opacity: 0;
}

/* line 147, ../_scss/_common.scss */
.anime-yt {
  transform: translateY(30px);
  opacity: 0;
}

/* line 152, ../_scss/_common.scss */
.anime-poyon,
.anime-scroll-poyon {
  opacity: 0;
}

/* line 157, ../_scss/_common.scss */
.anime-slide {
  opacity: 0;
  transform: scaleX(0);
  transform-origin: left;
}

/* line 163, ../_scss/_common.scss */
.anime-slideright {
  opacity: 0;
  transform: scaleX(0);
  transform-origin: left;
}

/* line 169, ../_scss/_common.scss */
.anime-mask-bg {
  position: relative;
}

/* line 173, ../_scss/_common.scss */
.after-mask-bg {
  position: relative;
}
/* line 175, ../_scss/_common.scss */
.after-mask-bg .mask {
  position: absolute;
  transform: translate(-201%, 0);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  background: linear-gradient(to top, #C63F10 0%, #C63F10 10%, #F47D17 10%, #F47D17 100%);
  animation: after-mask-bg 1.3s cubic-bezier(0.8, 0, 0.17, 1) forwards;
}

/* line 188, ../_scss/_common.scss */
.mask-bg {
  animation: mask-bg 1.3s cubic-bezier(0.8, 0, 0.17, 1) forwards;
  transform: translate(-201%, 0);
}

/* line 193, ../_scss/_common.scss */
.anime-delay1 {
  animation-delay: .4s !important;
}

/* line 196, ../_scss/_common.scss */
.anime-delay2 {
  animation-delay: 2.3s !important;
}

/* line 199, ../_scss/_common.scss */
.anime-delay3 {
  animation-delay: 2.5s !important;
}

/* line 202, ../_scss/_common.scss */
.anime-delay4 {
  animation-delay: 2s !important;
}

/* line 205, ../_scss/_common.scss */
.anime-delay5 {
  animation-delay: 2s !important;
}

/* line 209, ../_scss/_common.scss */
p {
  font-size: 16px;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  /* line 209, ../_scss/_common.scss */
  p {
    font-size: 14px;
  }
}

/* line 217, ../_scss/_common.scss */
.inner {
  margin: auto;
  max-width: 1200px;
}

@media screen and (max-width: 768px) {
  /* line 221, ../_scss/_common.scss */
  .sp-hide {
    display: none;
  }
}

/* line 226, ../_scss/_common.scss */
.pc-hide {
  display: none;
}
@media screen and (max-width: 768px) {
  /* line 226, ../_scss/_common.scss */
  .pc-hide {
    display: block;
  }
}

/* line 233, ../_scss/_common.scss */
.m-auto {
  margin: auto;
}

/* line 237, ../_scss/_common.scss */
.slide-right {
  transform-origin: left;
}

/* line 241, ../_scss/_common.scss */
.slide-left {
  transform-origin: right;
}

/* line 245, ../_scss/_common.scss */
.relative {
  position: relative !important;
}

/* line 249, ../_scss/_common.scss */
.over-hidden {
  overflow: hidden;
}

/* line 253, ../_scss/_common.scss */
.video-modal-open {
  cursor: pointer;
}

/* line 257, ../_scss/_common.scss */
.youtube-box {
  width: 100%;
  padding-bottom: 56.25%;
  height: 0px;
  position: relative;
}
/* line 262, ../_scss/_common.scss */
.youtube-box .youtube-arrow {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 10;
  width: 20%;
  height: 20%;
}
/* line 271, ../_scss/_common.scss */
.youtube-box .youtube-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* line 278, ../_scss/_common.scss */
.youtube-box iframe {
  display: none;
}

/* line 1, ../_scss/_header.scss */
header {
  overflow: hidden;
}
/* line 3, ../_scss/_header.scss */
header .inner {
  padding: 35px 50px 0;
  display: grid;
  grid-template-rows: auto auto auto;
  grid-template-columns: 55% 45%;
}
@media screen and (max-width: 768px) {
  /* line 3, ../_scss/_header.scss */
  header .inner {
    padding: 0 20px;
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 100%;
    margin-bottom: -10%;
  }
}
/* line 16, ../_scss/_header.scss */
header .header-block1 {
  grid-row: 1 / 2;
  grid-column: 1 / 2;
  margin-top: 20px;
  margin-bottom: 7px;
}
@media screen and (max-width: 768px) {
  /* line 16, ../_scss/_header.scss */
  header .header-block1 {
    grid-row: 1 / 2;
    grid-column: 1 / 1;
    margin: 0 auto;
    width: 40%;
    margin-top: 30px;
    margin-bottom: 30px;
  }
}
/* line 31, ../_scss/_header.scss */
header .header-block2 {
  grid-row: 2 / 3;
  grid-column: 1 / 2;
  position: relative;
}
/* line 35, ../_scss/_header.scss */
header .header-block2 .back-icon01 {
  position: absolute;
  top: -40px;
  right: 20px;
  z-index: -1;
  transform: translate(70%, -80%);
}
@media screen and (max-width: 768px) {
  /* line 35, ../_scss/_header.scss */
  header .header-block2 .back-icon01 {
    transform: translate(0%, 0%);
    top: 18px;
    right: -11px;
  }
}
/* line 47, ../_scss/_header.scss */
header .header-block2 .back1 {
  position: absolute;
  left: 0;
  bottom: 0;
  transform: translate(0, 50%);
  z-index: -2;
  width: 30%;
}
/* line 55, ../_scss/_header.scss */
header .header-block2 .back2 {
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(-70%, -50%);
  z-index: -2;
  width: 20%;
}
@media screen and (max-width: 768px) {
  /* line 55, ../_scss/_header.scss */
  header .header-block2 .back2 {
    transform: translate(0%, -50%);
  }
}
/* line 66, ../_scss/_header.scss */
header .header-block2 .back3 {
  position: absolute;
  top: 10px;
  right: 60px;
  transform: translate(0, -20%);
  z-index: -2;
  width: 25%;
}
@media screen and (max-width: 768px) {
  /* line 66, ../_scss/_header.scss */
  header .header-block2 .back3 {
    transform: translate(60px, -130%);
    width: 15%;
  }
}
@media screen and (max-width: 768px) {
  /* line 31, ../_scss/_header.scss */
  header .header-block2 {
    grid-row: 2 / 3;
    grid-column: 1 / 1;
  }
  /* line 81, ../_scss/_header.scss */
  header .header-block2 .logo2 {
    width: 80%;
    margin: 0 auto;
  }
  /* line 85, ../_scss/_header.scss */
  header .header-block2 .logo3 {
    width: 100%;
  }
}
/* line 90, ../_scss/_header.scss */
header .header-block3 {
  grid-row: 3 / 4;
  grid-column: 1 / 2;
}
@media screen and (max-width: 768px) {
  /* line 90, ../_scss/_header.scss */
  header .header-block3 {
    grid-row: 4 / 5;
    grid-column: 1 / 1;
  }
}
/* line 98, ../_scss/_header.scss */
header .header-block4 {
  grid-row: 1 / 4;
  grid-column: 2 / 3;
  position: relative;
  padding-top: 65px;
}
/* line 103, ../_scss/_header.scss */
header .header-block4 .back4 {
  position: absolute;
  left: 0%;
  top: 62%;
  z-index: -2;
  width: 30%;
}
@media screen and (max-width: 768px) {
  /* line 103, ../_scss/_header.scss */
  header .header-block4 .back4 {
    left: 80%;
    top: -15%;
    width: 25%;
  }
}
/* line 115, ../_scss/_header.scss */
header .header-block4 .back5 {
  position: absolute;
  z-index: -2;
  top: 10%;
  left: -10%;
  width: 50%;
}
@media screen and (max-width: 768px) {
  /* line 115, ../_scss/_header.scss */
  header .header-block4 .back5 {
    top: 20%;
    left: -2%;
  }
}
/* line 126, ../_scss/_header.scss */
header .header-block4 .back6 {
  position: absolute;
  z-index: -2;
  top: 0%;
  right: -20%;
  width: 50%;
}
@media screen and (max-width: 768px) {
  /* line 126, ../_scss/_header.scss */
  header .header-block4 .back6 {
    top: 18%;
    right: 3%;
    width: 33%;
  }
}
@media screen and (max-width: 768px) {
  /* line 98, ../_scss/_header.scss */
  header .header-block4 {
    grid-row: 3 / 4;
    grid-column: 1 / 1;
    padding-top: 45px;
  }
}
@media screen and (max-width: 768px) {
  /* line 143, ../_scss/_header.scss */
  header .header-block4 img {
    margin: 0 auto -10px;
    width: 90%;
  }
}
/* line 151, ../_scss/_header.scss */
header .menu {
  display: flex;
  justify-content: space-evenly;
  align-items: flex-end;
  padding-bottom: 40px;
  padding-top: 30px;
}
@media screen and (max-width: 768px) {
  /* line 151, ../_scss/_header.scss */
  header .menu {
    transform: translateY(-105%);
    z-index: 1;
    align-items: center;
    padding-bottom: 0;
    padding-top: 0;
  }
}
/* line 164, ../_scss/_header.scss */
header .menu img {
  width: 30%;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  /* line 164, ../_scss/_header.scss */
  header .menu img {
    height: 100%;
  }
}

/* line 1, ../_scss/_container1.scss */
.container1 {
  background-color: rgba(49, 61, 211, 0.078);
  padding-top: 70px;
  padding-bottom: 100px;
  position: relative;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  /* line 1, ../_scss/_container1.scss */
  .container1 {
    padding-bottom: 50px;
  }
}
/* line 11, ../_scss/_container1.scss */
.container1 .back-blue1 {
  position: absolute;
  top: -5%;
  right: -5%;
  z-index: -2;
  width: 30%;
  max-width: 400px;
}
@media screen and (max-width: 768px) {
  /* line 11, ../_scss/_container1.scss */
  .container1 .back-blue1 {
    top: -1%;
    width: 45%;
  }
}
/* line 23, ../_scss/_container1.scss */
.container1 .back-blue2 {
  position: absolute;
  top: 40%;
  left: 20px;
  z-index: -2;
  width: 25%;
  max-width: 250px;
}
@media screen and (max-width: 768px) {
  /* line 23, ../_scss/_container1.scss */
  .container1 .back-blue2 {
    width: 50%;
  }
}
/* line 34, ../_scss/_container1.scss */
.container1 .back-blue3 {
  position: absolute;
  bottom: 40px;
  right: 20px;
  z-index: -2;
  width: 25%;
  max-width: 250px;
}
@media screen and (max-width: 768px) {
  /* line 34, ../_scss/_container1.scss */
  .container1 .back-blue3 {
    width: 40%;
  }
}
/* line 46, ../_scss/_container1.scss */
.container1 .title {
  width: 60vw;
  background-color: #2B3078;
  height: 85px;
  border-radius: 0 42.5px 42.5px 0;
  margin-bottom: 70px;
  position: relative;
}
@media screen and (max-width: 768px) {
  /* line 46, ../_scss/_container1.scss */
  .container1 .title {
    width: 90vw;
    height: 10vw;
    margin-bottom: 30px;
    min-height: 50px;
  }
}
/* line 59, ../_scss/_container1.scss */
.container1 .title .info-title-img {
  position: absolute;
  max-width: 70%;
  top: 50%;
  left: 10%;
  transform: translate(0, -50%);
}
@media screen and (max-width: 768px) {
  /* line 59, ../_scss/_container1.scss */
  .container1 .title .info-title-img {
    max-width: 80%;
    transform: translate(0, -50%);
    left: 15px;
  }
}
/* line 71, ../_scss/_container1.scss */
.container1 .title .info-icon {
  width: 150px;
  position: absolute;
  top: 0;
  right: 0;
  transform: translate(50%, -25%);
}
@media screen and (max-width: 768px) {
  /* line 71, ../_scss/_container1.scss */
  .container1 .title .info-icon {
    width: 18%;
    transform: translate(40%, -40%);
    min-width: 90px;
  }
}
/* line 84, ../_scss/_container1.scss */
.container1 .text {
  width: 80%;
  max-width: 780px;
  margin: 0 auto;
}
/* line 87, ../_scss/_container1.scss */
.container1 .flow-title {
  margin: 70px auto 35px auto;
}
@media screen and (max-width: 768px) {
  /* line 87, ../_scss/_container1.scss */
  .container1 .flow-title {
    width: 85%;
  }
}
/* line 94, ../_scss/_container1.scss */
.container1 .flow-content {
  width: 80%;
  max-width: 780px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  /* line 94, ../_scss/_container1.scss */
  .container1 .flow-content {
    flex-direction: column;
  }
}
/* line 101, ../_scss/_container1.scss */
.container1 .flow-content img {
  width: 22%;
}
@media screen and (max-width: 768px) {
  /* line 103, ../_scss/_container1.scss */
  .container1 .flow-content img:not(:first-of-type) {
    margin-top: 20px;
  }
}
@media screen and (max-width: 768px) {
  /* line 101, ../_scss/_container1.scss */
  .container1 .flow-content img {
    width: 100%;
  }
}

/* line 1, ../_scss/_container2.scss */
.container2 {
  background-color: rgba(255, 167, 0, 0.078);
  padding-top: 70px;
  padding-bottom: 100px;
  overflow: hidden;
  position: relative;
}
/* line 8, ../_scss/_container2.scss */
.container2 .back-orange1 {
  position: absolute;
  z-index: -2;
  top: 60px;
  left: 10px;
  width: 20%;
}
@media screen and (max-width: 768px) {
  /* line 8, ../_scss/_container2.scss */
  .container2 .back-orange1 {
    width: 30%;
  }
}
/* line 18, ../_scss/_container2.scss */
.container2 .back-orange2 {
  position: absolute;
  z-index: -2;
  top: 15%;
  right: 60px;
  width: 25%;
}
@media screen and (max-width: 768px) {
  /* line 18, ../_scss/_container2.scss */
  .container2 .back-orange2 {
    right: 10px;
    width: 40%;
  }
}
/* line 29, ../_scss/_container2.scss */
.container2 .back-orange3 {
  position: absolute;
  z-index: -2;
  top: 45%;
  left: 60px;
  width: 30%;
}
@media screen and (max-width: 768px) {
  /* line 29, ../_scss/_container2.scss */
  .container2 .back-orange3 {
    width: 45%;
  }
}
/* line 40, ../_scss/_container2.scss */
.container2 .back-icon02 {
  position: absolute;
  top: 13%;
  right: 0;
  z-index: -1;
}
@media screen and (max-width: 768px) {
  /* line 40, ../_scss/_container2.scss */
  .container2 .back-icon02 {
    top: 15%;
    right: 10px;
  }
}
@media screen and (max-width: 768px) {
  /* line 1, ../_scss/_container2.scss */
  .container2 {
    padding-bottom: 50px;
  }
}
/* line 53, ../_scss/_container2.scss */
.container2 .title {
  width: 80vw;
  background-color: #F47D17;
  height: 85px;
  border-radius: 42.5px 0 0 42.5px;
  margin-bottom: 70px;
  margin-left: auto;
  margin-right: 0;
  position: relative;
}
@media screen and (max-width: 768px) {
  /* line 53, ../_scss/_container2.scss */
  .container2 .title {
    width: 90vw;
    height: 10vw;
    min-height: 50px;
    margin-bottom: 30px;
  }
}
/* line 68, ../_scss/_container2.scss */
.container2 .title .youtube-title-img {
  max-width: 70%;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(18%, -50%);
}
@media screen and (max-width: 768px) {
  /* line 68, ../_scss/_container2.scss */
  .container2 .title .youtube-title-img {
    max-width: 85%;
    transform: translate(10%, -50%);
  }
}
/* line 79, ../_scss/_container2.scss */
.container2 .title .youtube-icon {
  width: 170px;
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(-55%, -15%);
}
@media screen and (max-width: 768px) {
  /* line 79, ../_scss/_container2.scss */
  .container2 .title .youtube-icon {
    width: 18%;
    min-width: 70px;
    transform: translate(-30%, -60%);
  }
}
/* line 91, ../_scss/_container2.scss */
.container2 .title .youtube-sub {
  width: 35vw;
  max-width: 400px;
  height: auto;
  position: absolute;
  bottom: 0;
  right: 0;
  transform: translate(-5vw, 70%);
  z-index: -1;
}
@media screen and (max-width: 768px) {
  /* line 91, ../_scss/_container2.scss */
  .container2 .title .youtube-sub {
    width: 40vw;
    transform: translate(-10vw, 70%);
    z-index: 2;
  }
}
/* line 107, ../_scss/_container2.scss */
.container2 .main-box {
  border: 4px solid #F45B17;
  background-color: #fff;
  padding: 20px;
  width: 80%;
  max-width: 780px;
  margin: 0 auto;
  margin: 100px auto 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}
/* line 117, ../_scss/_container2.scss */
.container2 .main-box .main-video-title {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80%;
  max-width: 450px;
  z-index: 10;
}
/* line 126, ../_scss/_container2.scss */
.container2 .main-box .main-video-date {
  color: #fff;
  text-align: center;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -100%);
  z-index: 11;
  font-size: 20px;
}
@media screen and (max-width: 768px) {
  /* line 126, ../_scss/_container2.scss */
  .container2 .main-box .main-video-date {
    font-size: 3vw;
  }
}
/* line 139, ../_scss/_container2.scss */
.container2 .main-box h4 {
  text-align: center;
  font-size: 25px;
  font-weight: normal;
  line-height: 1.5;
  margin-top: 15px;
}
@media screen and (max-width: 768px) {
  /* line 139, ../_scss/_container2.scss */
  .container2 .main-box h4 {
    font-size: 20px;
  }
}
/* line 149, ../_scss/_container2.scss */
.container2 .main-box::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 15px;
  left: 15px;
  z-index: -1;
  background-size: 15px 15px;
  background-image: linear-gradient(-45deg, #F45B17 25%, transparent 25%, transparent 50%, #F45B17 50%, #F45B17 75%, transparent 75%, transparent);
}
@media screen and (max-width: 768px) {
  /* line 149, ../_scss/_container2.scss */
  .container2 .main-box::before {
    top: 10px;
    left: 10px;
  }
}
/* line 165, ../_scss/_container2.scss */
.container2 .videos-title {
  text-align: center;
  margin: 70px auto 20px auto;
  display: flex;
  justify-content: center;
}
/* line 170, ../_scss/_container2.scss */
.container2 .videos-title span {
  position: relative;
  font-size: 25px;
}
@media screen and (max-width: 768px) {
  /* line 170, ../_scss/_container2.scss */
  .container2 .videos-title span {
    font-size: 20px;
  }
}
/* line 177, ../_scss/_container2.scss */
.container2 .videos-title .videos-icon {
  position: absolute;
  top: 0;
  right: 0%;
  transform: translate(100%, -100%);
}
/* line 184, ../_scss/_container2.scss */
.container2 .videos {
  width: 80%;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  /* line 184, ../_scss/_container2.scss */
  .container2 .videos {
    width: 70%;
  }
}
/* line 190, ../_scss/_container2.scss */
.container2 .videos .video {
  width: 90%;
  margin: auto auto 5px auto;
  padding: 10px;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}
/* line 199, ../_scss/_container2.scss */
.container2 .videos .video::before {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 5px;
  left: 5px;
  z-index: -1;
  background-color: #F47D17;
}
/* line 210, ../_scss/_container2.scss */
.container2 .videos .video p {
  margin-top: 10px;
}
/* line 215, ../_scss/_container2.scss */
.container2 .slick-prev {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 20px 30px 20px 0;
  border-color: transparent #F47D17 transparent transparent;
  left: -40px;
}
/* line 222, ../_scss/_container2.scss */
.container2 .slick-prev::before {
  display: none;
}
/* line 226, ../_scss/_container2.scss */
.container2 .slick-next {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 20px 0 20px 30px;
  border-color: transparent transparent transparent #F47D17;
  right: -40px;
}
/* line 233, ../_scss/_container2.scss */
.container2 .slick-next::before {
  display: none;
}
/* line 237, ../_scss/_container2.scss */
.container2 .topics {
  width: 80%;
  max-width: 780px;
  margin: 0 auto;
}
/* line 239, ../_scss/_container2.scss */
.container2 .topics .topics-title {
  margin: 70px auto 45px;
  width: 50%;
  max-width: 170px;
}
/* line 244, ../_scss/_container2.scss */
.container2 .topics .topics-content-box {
  display: flex;
  flex-wrap: wrap;
}
/* line 247, ../_scss/_container2.scss */
.container2 .topics .topics-content-box .topics-content {
  width: 45%;
  margin: 0 2.5%;
  height: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media screen and (max-width: 768px) {
  /* line 247, ../_scss/_container2.scss */
  .container2 .topics .topics-content-box .topics-content {
    width: 100%;
    margin: 0;
  }
}
/* line 258, ../_scss/_container2.scss */
.container2 .topics .topics-content-box .topics-content img {
  width: 100%;
}
/* line 261, ../_scss/_container2.scss */
.container2 .topics .topics-content-box .topics-content h5 {
  font-weight: normal;
  font-size: 17px;
  margin: 15px 0 40px 0;
  text-align: center;
}
@media screen and (max-width: 768px) {
  /* line 261, ../_scss/_container2.scss */
  .container2 .topics .topics-content-box .topics-content h5 {
    font-size: 15px;
  }
}

/* line 1, ../_scss/_container3.scss */
.container3 {
  background-color: rgba(109, 185, 20, 0.078);
  padding-top: 70px;
  padding-bottom: 100px;
  position: relative;
  overflow: hidden;
}
/* line 8, ../_scss/_container3.scss */
.container3 .back-green1 {
  position: absolute;
  z-index: -2;
  top: 10%;
  left: 20%;
  width: 25%;
}
@media screen and (max-width: 768px) {
  /* line 8, ../_scss/_container3.scss */
  .container3 .back-green1 {
    width: 40%;
    left: 5%;
  }
}
/* line 19, ../_scss/_container3.scss */
.container3 .back-green2 {
  position: absolute;
  top: 7%;
  right: 5%;
  width: 20%;
  z-index: -2;
}
@media screen and (max-width: 768px) {
  /* line 19, ../_scss/_container3.scss */
  .container3 .back-green2 {
    width: 50%;
    top: 20%;
  }
}
/* line 30, ../_scss/_container3.scss */
.container3 .back-green3 {
  position: absolute;
  bottom: 5%;
  left: 20%;
  width: 25%;
  z-index: -2;
}
@media screen and (max-width: 768px) {
  /* line 30, ../_scss/_container3.scss */
  .container3 .back-green3 {
    width: 40%;
    left: 5%;
  }
}
@media screen and (max-width: 768px) {
  /* line 1, ../_scss/_container3.scss */
  .container3 {
    padding-bottom: 50px;
  }
}
/* line 45, ../_scss/_container3.scss */
.container3 .title {
  width: 70vw;
  background-color: #6DB914;
  height: 85px;
  border-radius: 0 42.5px 42.5px 0;
  margin-bottom: 70px;
  position: relative;
}
@media screen and (max-width: 768px) {
  /* line 45, ../_scss/_container3.scss */
  .container3 .title {
    width: 90vw;
    height: 10vw;
    min-height: 50px;
    margin-bottom: 30px;
  }
}
/* line 58, ../_scss/_container3.scss */
.container3 .title .member-title-img {
  max-width: 70%;
  position: absolute;
  top: 50%;
  left: 10%;
  transform: translate(0, -50%);
}
@media screen and (max-width: 768px) {
  /* line 58, ../_scss/_container3.scss */
  .container3 .title .member-title-img {
    max-width: 80%;
    transform: translate(0, -50%);
  }
}
/* line 69, ../_scss/_container3.scss */
.container3 .title .member-icon {
  width: 150px;
  position: absolute;
  top: 0;
  right: 0;
  transform: translate(50%, -25%);
}
@media screen and (max-width: 768px) {
  /* line 69, ../_scss/_container3.scss */
  .container3 .title .member-icon {
    width: 18%;
    transform: translate(40%, -40%);
    min-width: 90px;
  }
}
/* line 82, ../_scss/_container3.scss */
.container3 .member-content {
  width: 85%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  /* line 82, ../_scss/_container3.scss */
  .container3 .member-content {
    flex-direction: column;
    width: 95%;
  }
}
/* line 91, ../_scss/_container3.scss */
.container3 .member-content .member-box {
  width: 30%;
  position: relative;
}
/* line 95, ../_scss/_container3.scss */
.container3 .member-content .member-box:nth-child(2) .text {
  margin-top: 85px;
}
@media screen and (max-width: 768px) {
  /* line 95, ../_scss/_container3.scss */
  .container3 .member-content .member-box:nth-child(2) .text {
    margin-top: 20px !important;
  }
}
/* line 103, ../_scss/_container3.scss */
.container3 .member-content .member-box:nth-child(3) .text {
  margin-top: 93px;
}
@media screen and (max-width: 768px) {
  /* line 103, ../_scss/_container3.scss */
  .container3 .member-content .member-box:nth-child(3) .text {
    margin-top: 50px !important;
  }
}
@media screen and (max-width: 768px) {
  /* line 110, ../_scss/_container3.scss */
  .container3 .member-content .member-box:not(:first-of-type) {
    margin-top: 50px;
  }
}
@media screen and (max-width: 768px) {
  /* line 91, ../_scss/_container3.scss */
  .container3 .member-content .member-box {
    width: 90%;
    align-items: center;
    margin: 0 auto;
  }
}
/* line 120, ../_scss/_container3.scss */
.container3 .member-content .member-box .member-img {
  margin: 0 auto;
}
/* line 124, ../_scss/_container3.scss */
.container3 .member-content .member-box .member-balloon1, .container3 .member-content .member-box .member-balloon2 {
  position: absolute;
  top: 70%;
  left: -30%;
}
@media screen and (max-width: 768px) {
  /* line 124, ../_scss/_container3.scss */
  .container3 .member-content .member-box .member-balloon1, .container3 .member-content .member-box .member-balloon2 {
    left: unset;
    right: 35%;
  }
}
@media screen and (max-width: 600px) {
  /* line 124, ../_scss/_container3.scss */
  .container3 .member-content .member-box .member-balloon1, .container3 .member-content .member-box .member-balloon2 {
    max-width: 180px;
  }
}
@media screen and (max-width: 400px) {
  /* line 124, ../_scss/_container3.scss */
  .container3 .member-content .member-box .member-balloon1, .container3 .member-content .member-box .member-balloon2 {
    width: 90%;
  }
}
/* line 139, ../_scss/_container3.scss */
.container3 .member-content .member-box .member-balloon2 {
  left: -20%;
}
@media screen and (max-width: 768px) {
  /* line 139, ../_scss/_container3.scss */
  .container3 .member-content .member-box .member-balloon2 {
    right: unset;
    left: 35%;
  }
}
/* line 146, ../_scss/_container3.scss */
.container3 .member-content .member-box .member-balloon3 {
  position: absolute;
  top: 70%;
  left: 0;
}
@media screen and (max-width: 768px) {
  /* line 146, ../_scss/_container3.scss */
  .container3 .member-content .member-box .member-balloon3 {
    left: unset;
    right: 40%;
  }
}
@media screen and (max-width: 600px) {
  /* line 146, ../_scss/_container3.scss */
  .container3 .member-content .member-box .member-balloon3 {
    max-width: 180px;
  }
}
@media screen and (max-width: 400px) {
  /* line 146, ../_scss/_container3.scss */
  .container3 .member-content .member-box .member-balloon3 {
    width: 90%;
  }
}
/* line 162, ../_scss/_container3.scss */
.container3 .member-content .member-box .text {
  margin-top: 70px;
  min-height: 305px;
}
@media screen and (max-width: 768px) {
  /* line 162, ../_scss/_container3.scss */
  .container3 .member-content .member-box .text {
    margin-top: 20px !important;
    min-height: auto;
  }
}
/* line 172, ../_scss/_container3.scss */
.container3 .btn-common {
  color: #000;
  text-align: center;
  display: block;
  border: 2px solid #e71b1a;
  background-color: #fff;
  padding-top: 16px;
  padding-bottom: 16px;
  text-decoration: none;
  border-radius: 5px;
  font-size: 13px;
  color: #e71b1a;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  /* line 172, ../_scss/_container3.scss */
  .container3 .btn-common {
    margin-top: 20px;
    min-height: auto;
  }
}
/* line 189, ../_scss/_container3.scss */
.container3 .btn-common span {
  font-size: 11px;
  padding-left: 10px;
  vertical-align: 1px;
}
/* line 194, ../_scss/_container3.scss */
.container3 .btn-common:hover {
  background-color: #e71b1a;
  color: #fff;
}
/* line 199, ../_scss/_container3.scss */
.container3 .btn-var2 {
  border-color: #6db913;
  color: #6db913;
}
/* line 202, ../_scss/_container3.scss */
.container3 .btn-var2:hover {
  background-color: #6db913;
}

/* line 1, ../_scss/_footer.scss */
footer {
  background-color: #F47D17;
  padding: 45px 0;
}
@media screen and (max-width: 768px) {
  /* line 1, ../_scss/_footer.scss */
  footer {
    padding: 20px 0;
  }
}
/* line 7, ../_scss/_footer.scss */
footer .footer-content {
  width: 450px;
  max-width: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}
/* line 14, ../_scss/_footer.scss */
footer .footer-content .footer-icon-area {
  display: flex;
  justify-content: space-evenly;
  width: 100%;
  align-items: center;
}
@media screen and (max-width: 768px) {
  /* line 14, ../_scss/_footer.scss */
  footer .footer-content .footer-icon-area {
    width: 250px;
  }
}
@media screen and (max-width: 768px) {
  /* line 24, ../_scss/_footer.scss */
  footer .footer-content .footer-icon-area a:nth-of-type(1) img, footer .footer-content .footer-icon-area a:nth-of-type(2) img {
    width: 30px;
  }
}
@media screen and (max-width: 768px) {
  /* line 31, ../_scss/_footer.scss */
  footer .footer-content .footer-icon-area a:nth-of-type(3) img {
    width: 42px;
  }
}
@media screen and (max-width: 768px) {
  /* line 38, ../_scss/_footer.scss */
  footer .footer-content .footer-icon-area a:nth-of-type(4) img {
    width: 42px;
  }
}
/* line 46, ../_scss/_footer.scss */
footer .footer-content p {
  font-size: 15px;
  color: #fff;
  margin-top: 30px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  /* line 46, ../_scss/_footer.scss */
  footer .footer-content p {
    font-size: 13px;
  }
}

/* line 58, ../_scss/_footer.scss */
.top-scroll {
  position: fixed;
  right: 0;
  bottom: 0;
  transform: translate(-20%, -20%);
  z-index: 9;
  opacity: 0;
  transition: .3s;
}

/* line 1, ../_scss/_modal.scss */
.video-modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  height: 100vh;
  width: 100vw;
  background-color: rgba(150, 150, 150, 0.7);
}
/* line 10, ../_scss/_modal.scss */
.video-modal .modal-inner {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
/* line 16, ../_scss/_modal.scss */
.video-modal .modal-inner .content {
  width: 60vw;
  max-width: 1000px;
  max-height: 600px;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  padding: 5% 5% 2% 5%;
  padding: 5% 5% 2% 5%;
  overflow-y: scroll;
}
@media screen and (max-width: 768px) {
  /* line 16, ../_scss/_modal.scss */
  .video-modal .modal-inner .content {
    min-width: none;
    width: 100vw;
    height: auto;
    padding-top: 40px;
  }
}
/* line 35, ../_scss/_modal.scss */
.video-modal .modal-inner .content .video-modal-title {
  font-size: 22px;
  margin-top: 15px;
}
/* line 39, ../_scss/_modal.scss */
.video-modal .modal-inner .content .video-modal-text {
  margin-top: 5px;
}
/* line 42, ../_scss/_modal.scss */
.video-modal .modal-inner .content iframe {
  display: block;
}
/* line 45, ../_scss/_modal.scss */
.video-modal .modal-inner .content .modal-close {
  position: absolute;
  top: 0;
  right: 0;
  transform: translate(-5px, 10px);
  width: 5%;
  height: 5%;
}

/* line 57, ../_scss/_modal.scss */
.topics-modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  height: 100vh;
  width: 100vw;
  background-color: rgba(150, 150, 150, 0.7);
}
/* line 66, ../_scss/_modal.scss */
.topics-modal .modal-inner {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
/* line 72, ../_scss/_modal.scss */
.topics-modal .modal-inner .content {
  width: 80vw;
  height: 80vh;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
  padding: 5%;
}
@media screen and (max-width: 768px) {
  /* line 72, ../_scss/_modal.scss */
  .topics-modal .modal-inner .content {
    width: 100vw;
    height: 80vw;
  }
}
/* line 86, ../_scss/_modal.scss */
.topics-modal .modal-inner .content .modal-close {
  position: absolute;
  top: 0;
  right: 0;
  transform: translate(-5px, 10px);
  width: 5%;
  height: 5%;
}

/* line 98, ../_scss/_modal.scss */
.modal-close {
  cursor: pointer;
}
